"mapadmin"
{
	"adminroom"			"-7779.820801 3449.011230 -3894.803467"
	"stages"
	{
		"0"
		{
			"name"		"[Young Padawan MODE]"
			"triggers"
			{
				"0"		"1"
				"1"		"young padawan"
				"2"		"youngpadawan"
			}
			"actions"
			{
				"0"		"#844:Press"
			}
		}
		"1"
		{
			"name"		"[Padawan MODE]"
			"triggers"
			{
				"0"		"2"
				"1"		"padawan"
			}
			"actions"
			{
				"0"		"#846:Press"
			}
		}
		"2"
		{
			"name"		"[Jedi MODE]"
			"triggers"
			{
				"0"		"3"
				"1"		"jedi"
			}
			"actions"
			{
				"0"		"#1307:Press"
			}
		}
		"3"
		{
			"name"		"[Jedi Knight MODE]"
			"triggers"
			{
				"0"		"4"
				"1"		"jedi knight"
				"2"		"jediknight"
			}
			"actions"
			{
				"0"		"#1743:Press"
			}
		}
		"4"
		{
			"name"		"[Jedi Master MODE]"
			"triggers"
			{
				"0"		"5"
				"1"		"jedi master"
				"2"		"jedimaster"
			}
			"actions"
			{
				"0"		"#1936:Press"
			}
		}
		"5"
		{
			"name"		"[Dark Jedi MODE]"
			"triggers"
			{
				"0"		"6"
				"1"		"dark jedi"
				"2"		"darkjedi"
			}
			"actions"
			{
				"0"		"#741783:Press"
			}
		}
	}
}